import { writable, readable } from 'svelte/store';

// export const curTab = writable("Journal");
export const curTab = writable("Plan");

export const currentDate = writable<Date>(new Date());

export const dateUpdate = writable(() => {});